<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000046591080</ID>
<TITRE_TA>Chapitre II : Dispositions transitoires, diverses et finales</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591138" num="19" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591144" num="20" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591147" num="21" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591148" num="22" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591151" num="23" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591153" num="24" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591155" num="25" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591158" num="26" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591160" num="27" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000046591069" date_publi="2022-11-24" date_signature="2022-11-23" ministere="Première ministre" nature="DECRET" nor="PRMG2229057D" num="2022-1452" num_parution_jo="0272">
<TITRE_TXT c_titre_court="Décret n°2022-1452 du 23 novembre 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000046591069">Décret n° 2022-1452 du 23 novembre 2022 modifiant le statut particulier du corps des administrateurs de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-1452 du 23 novembre 2022" debut="2022-11-25" fin="2999-01-01" id_txt="LEGITEXT000046592107">Décret n° 2022-1452 du 23 novembre 2022 modifiant le statut particulier du corps des administrateurs de l'Etat</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
